<div class="container">
  <h3>Edit task</h3>
  <div class="form-group">
    <label> Task Title </label>

    <input type="text" class="form-control" [(ngModel)]="task" />
  </div>

  <div class="form-group">
    <label> Task Type </label>

    <select class="form-control" [(ngModel)]="taskType">
      <option value="Urgent">Urgent</option>
      <option value="!Urgent">! Urgent</option>
    </select>
  </div>

  <div class="alert alert-danger" role="alert" *ngIf="showError">
    Invalid data in form.
  </div>

  <button class="btn btn-primary mt-2" (click)="submit()">Update</button>
</div>
